#homepage_projects_area_bg
{
	height:950px;
	overflow:hidden;
	background-color:black;
}
#homepage_projects_header_area
{
	height:80px;
	overflow:hidden;
}
#homepage_projects_header_area .main_title
{
	height:80px;
	overflow:hidden;
	text-align:center;
	position:relative;
	z-index:2;
}
#homepage_projects_header_area .main_title span
{
	overflow:hidden;
	display:inline-block;
	background-color:black;
	height:80px;
}
#homepage_projects_header_area .main_title span.right
{
	float:right;
	width:150px;
	background-repeat:no-repeat;
	background-position:center;
	background-image:url('../images/decor right.png');
}
#homepage_projects_header_area .main_title span.left
{
	float:left;
	width:150px;
	background-repeat:no-repeat;
	background-position:center;
	background-image:url('../images/decor left.png');
}
#homepage_projects_header_area .main_title span.desc
{
	line-height:80px;
	font-size:16pt;
	padding:0px 10px;
	color:white;
}
#homepage_projects_area_bg .main_title_bar
{
	background-color:#4B3F15;
	height:1px;
	overflow:hidden;
	width:100%;
	
	position:relative;
	top:-40px;
	z-index:1;
}
#homepage_projects_main_area
{
	height:870px;
	overflow:hidden;
	text-align:center;
}
#homepage_projects_main_area .blocks_area
{
	margin-top:25px;
	overflow:hidden;
}
#homepage_projects_main_area .blocks_area .project_block
{
	float:right;
	overflow:hidden;
	height:375px;
	width:560px;
	margin-left:35px;
	cursor:pointer;
	position:relative;
	right:-600px;
}
#homepage_projects_main_area .blocks_area .project_block.last 
{
	right:auto;
	left:-600px;
}
#homepage_projects_main_area .blocks_area .project_block .img,
#homepage_projects_main_area .blocks_area .project_block .img img
{
	overflow:hidden;
	height:325px;
	width:560px;
}
#homepage_projects_main_area .blocks_area .project_block .img img
{
	position:relative;
	top:0px;
	right:0px;
}
#homepage_projects_main_area .blocks_area .project_block .img_desc
{
	overflow:hidden;
	height:50px;
	line-height:30px;
	font-size:12pt;
	color:#D2AE3E;
	text-align:right;
}
#homepage_projects_main_area .blocks_area .project_block .hover
{
	overflow:hidden;
	height:325px;
	width:560px;
	background-color:rgba(0,0,0,0.5);
	
	position:relative;
	top:-375px;
	opacity:0;
}
#homepage_projects_main_area .blocks_area .project_block .hover .frame_top
{
	height:1px;
	background-color:white;
	margin:15px 15px 0px 15px;
	position:relative;
	right:560px;
}
#homepage_projects_main_area .blocks_area .project_block .hover .frame_bottom
{
	height:1px;
	background-color:white;
	margin:0px 15px 15px 15px;
	clear:both;
	position:relative;
	left:560px;
}
#homepage_projects_main_area .blocks_area .project_block .hover .frame_right
{
	height:285px;
	width:3px;
	margin-right:15px;
	background-color:white;
	float:right;
	position:relative;
	top:375px;
}
#homepage_projects_main_area .blocks_area .project_block .hover .frame_left
{
	height:285px;
	width:3px;
	background-color:white;
	float:right;
	position:relative;
	bottom:375px;
}
#homepage_projects_main_area .blocks_area .project_block .hover .inside_frame
{
	height:285px;
	width:524px;
	text-align:center;
	overflow:hidden;
	float:right;
}
#homepage_projects_main_area .blocks_area .project_block .hover .inside_frame .logo
{
	overflow:hidden;
	text-align:center;
	margin-top:25px;
	height:65px;
}
#homepage_projects_main_area .blocks_area .project_block .hover .inside_frame .logo img {height:65px;}
#homepage_projects_main_area .blocks_area .project_block .hover .inside_frame .title
{
	overflow:hidden;
	text-align:center;
	height:70px;
	line-height:70px;
	font-size:20pt;
	color:white;
}
#homepage_projects_main_area .blocks_area .project_block .hover .inside_frame .title.no_logo
{
	margin-top:50px;
}
#homepage_projects_main_area .blocks_area .project_block .hover .inside_frame .desc
{
	overflow:hidden;
	text-align:center;
	height:60px;
	line-height:30px;
	font-size:16pt;
	color:white;
	padding:0px 15px;
}
#homepage_projects_main_area .blocks_area .project_block .hover .inside_frame .link
{
	overflow:hidden;
	text-align:center;
	height:30px;
	line-height:30px;
	margin-top:20px;
	font-size:16pt;
	color:#D2AE3E;
}
#homepage_projects_main_area .blocks_area .project_block:hover .hover {opacity:1;}
#homepage_projects_main_area .blocks_area .project_block:hover .hover .frame_top {right:0px;}
#homepage_projects_main_area .blocks_area .project_block:hover .hover .frame_bottom {left:0px;}
#homepage_projects_main_area .blocks_area .project_block:hover .hover .frame_right {top:0px;}
#homepage_projects_main_area .blocks_area .project_block:hover .hover .frame_left {bottom:0px;}
#homepage_projects_main_area .blocks_area .project_block:hover .img img
{
	height:455px;
	width:784px;
	top:-65px;
	right:-112px;
}

#homepage_projects_main_area .main_btn_area
{
	overflow:hidden;
	clear:both;
	text-align:center;
	
	position:relative;
	top:100px;
}
#homepage_projects_main_area .main_btn_area a
{
	display:inline-block;
	height:50px;
	line-height:50px;
	font-size:16pt;
	color:#D2AE3E;
	padding:0px 30px;
	border:3px solid white;
}
#homepage_projects_main_area .main_btn_area a:hover
{
	color:white;
	border:3px solid #D2AE3E;
}

body.ltr #homepage_projects_main_area .blocks_area .project_block
{
	float:left;
	margin-left:0px;
	margin-right:35px;
	
	right:auto;
	left:-600px;
}
body.ltr #homepage_projects_main_area .blocks_area .project_block.last
{
	left:auto;
	right:-600px;
}
body.ltr #homepage_projects_main_area .blocks_area .project_block .img img
{
	left:0px;
}
body.ltr #homepage_projects_main_area .blocks_area .project_block .img_desc
{
	text-align:left;
}
body.ltr #homepage_projects_main_area .blocks_area .project_block .hover .frame_bottom
{
	left:0px;
	right:560px;
}
body.ltr #homepage_projects_main_area .blocks_area .project_block .hover .frame_right
{
	margin-right:0px;
	margin-left:15px;
	float:left;
}
body.ltr #homepage_projects_main_area .blocks_area .project_block .hover .frame_left
{
	float:left;
}
body.ltr #homepage_projects_main_area .blocks_area .project_block .hover .inside_frame
{
	float:left;
}
body.ltr #homepage_projects_main_area .blocks_area .project_block:hover .hover .frame_top 
{
	left:0px;
}
body.ltr #homepage_projects_main_area .blocks_area .project_block:hover .hover .frame_bottom 
{
	right:0px;
}
body.ltr #homepage_projects_main_area .blocks_area .project_block:hover .img img
{
	right:0px;
	left:-112px;
}











